body {background-color: white; }
body,td {font-family: Arial, Helvetica, Geneva; font-size: 11pt; color: #666666}
a {color: #800000}
a.navi {color: #FFCC00; text-decoration: none}

h2 {font-family: Arial, Helvetica, Geneva; font-size: 11pt; font-weight: bold; color:  #0000B8; padding: 16px 0px 10px 0px}